/*
Theme Name: Firmness Pro Child
Template: FirmnessPro
Author: Child Theme Configurator
Version: 1.0.1437316443
Updated: 2015-07-19 14:34:03
*/

@charset "UTF-8";

/* change circle icons to white */
.content-boxes .col i.fa {
  color: #FFFFFF;
}

/* fix widget text leading */
.textwidget {
	font-size: 14px;
	line-height: 1.4;
}

/* make breadcrumbs smaller in height */
.breadcrumbs {
width: 100%;
padding: 1% !important;
}

/* make post titles in blog align left*/
#main .standard-posts-wrapper h3 {
	text-align: left;
}

.standard-posts-wrapper .meta {
	text-align: left;
}

/* remove images from front page carousel */
.owl-image {
	display: none !important;
}

/*fix mag widget image*/
img.widget-alignleft {
	padding-bottom: 20px;
}

/* fix link underline */
a {
	text-decoration: none;
	color: #00205c;
}

a:hover {
	text-decoration: underline;
}